Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:06:55 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery nooreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nooreen Bot:  Hi Nooreen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237630525 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560996329            10:52 AM, 28th Feb                     nooreen                    Hello           10:54 AM, 28th Feb                   Bot                   أهلا مرة أخرى!           10:54 AM, 28th Feb                     nooreen                    English please           10:54 AM, 28th Feb                     nooreen                    I have not received my order yet and status says delivered           10:55 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:56 AM, 28th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:56 AM, 28th Feb                     nooreen                    I just did please refer to chat history           10:56 AM, 28th Feb                     nooreen                             10:57 AM, 28th Feb                     nooreen                    ??           10:57 AM, 28th Feb                     nooreen                    U there?           10:58 AM, 28th Feb                     nooreen                    Hello           10:58 AM, 28th Feb                     nooreen                    M waiting           10:58 AM, 28th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:01 AM, 28th Feb                     nooreen                    Ok           11:01 AM, 28th Feb                   Saeedurrahman                   your order is out for delivery           11:01 AM, 28th Feb                     nooreen                    Today?           11:01 AM, 28th Feb                   Saeedurrahman                   our courier partner will contact you on 96566457522           11:02 AM, 28th Feb                     nooreen                    Ok           11:02 AM, 28th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:06 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164432